#ifndef BULLET_ACTION_H
#define BULLET_ACTION_H

void bullet_init(SceneGraphPtr scene_graph, SceneGraphPtr node);
void bluebullet_move(SceneGraphPtr node, int screen_w, int screen_h);
void bullet_collision(SceneGraphPtr node, int screen_w, int screen_h ,SceneGraphPtr tree);

#endif
